body.template_pvss .mainSection {
    max-width: 1170px;
    font-size: 16px;
    padding: 20px;
}

body.template_pvss .mainSection :is(h1, h2, h3, h4) {
    font-family: 'Bebas Neue';
}

body.template_pvss #main-logo, body.TEMPLATE_PVSS #main-logo {
    max-width: 300px;
}

body.template_pvss .logo strong, .TEMPLATE_PVSS .logo strong {
    display: block;
    color: #fff;
    font-family: 'Bebas Neue';
    font-size: 26px;
    margin-top: 15px;
    padding: 0 !important;
    line-height: 26px !important;
}


body.item_PG21H06 .mainSection p {
    padding: 30px 0;
}


ul.pvss_navigation {
    max-width: 1170px;
    margin: 0 auto;
    padding: 20px;
    list-style: none;
    display: grid;
    grid-gap: 10px;
}

ul.pvss_registration {
    max-width: 1170px;
    margin: 0 auto;
    padding: 20px 0 20px;
    list-style: none;
    display: grid;
    grid-gap: 10px;
    }

@media (min-width: 400px) {
    ul.pvss_navigation {
        grid-template-columns: repeat(2,1fr);
    }
}

@media (min-width: 768px) {
    ul.pvss_navigation {
        grid-template-columns: repeat(4,1fr);
    }
}

ul.pvss_navigation li a {
    display: block;
    background-color: #003265;
    color: #e4f6ff;
    border: solid 1px #e4f6ff;
    text-align: center;
    padding: 12px 5px 8px;
    font-weight: bold;
    font-family: 'Bebas Neue';
    font-size: 22px;
    transition: all .3s ease;
}



ul.pvss_registration li a span {
    display: block;
    transition: all .3s ease;
}

ul.pvss_registration li a:hover {
    text-decoration: none;
    background-color: #7d92af;
}

ul.pvss_registration li a:hover span {
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    transform: skewX(-20deg);
}

ul.pvss_registration li a {
    display: block;
    background-color: #003265;
    color: #e4f6ff;
    border: solid 1px #e4f6ff;
    text-align: center;
    padding: 12px 5px 8px;
    font-weight: bold;
    font-family: 'Bebas Neue';
    font-size: 22px;
    transition: all .3s ease;
    }



ul.pvss_registration li a span {
    display: block;
    transition: all .3s ease;
    }

ul.pvss_registration li a:hover {
    text-decoration: none;
    background-color: #7d92af;
    }

ul.pvss_registration li a:hover span {
    -webkit-transform: skewX(-20deg);
    -moz-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    transform: skewX(-20deg);
    }

.schedule-wrapper {

}

.schedule-wrapper h2 {
    font-size: 30px;
    border-bottom: solid 1px #7693b2;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.event-session-section {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 50px;
}

.event-session-details h3 {
    margin-top:  0px;
    font-size: 20px;
}

.event-session-speaker-list {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 15px;
}

.event-session-speaker-detail {
    display: grid;
    grid-template-rows: auto;
    grid-gap: 10px;
    justify-content: center;
    justify-items: center;
    text-align: center;
    align-content: start;
}
.event-session-speaker-image img {
    border-radius: 50%;
}

@media (min-width: 768px) {
    body.template_pvss .logo strong, .TEMPLATE_PVSS .logo strong {
        text-align: left;
    }
}